funcionou blz..eu tinha a versao 3.15 e agora instalei por cima a 4.13 e está licenciado.Obrigado.